hr {
    background-color:#8A8A8A;
    border-color:#000000;
    border-style:solid none;
    border-width:1px medium;
    color:#DDDDDD;
    height:10px;
    margin:1em -13px;
    padding:0;
}

#header a {
    color: #880000;
}

#header {
    border-left:1px solid #000;
    border-right:1px solid #000;
    border-bottom:1px solid #000;
    min-width: 690px;
}

#header, #footer, #license-area, #footer-bar {
    margin-left: 15em !important;
}

#footer {
    min-width:670px;
}

#license-area {
    min-width:666px;
}

#footer-bar {
    min-width:690px;
}

#footer, #license-area, #footer-bar {
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}

#footer {
    border-top: 0;
    margin-top: 0;
}

#footer-bar {
    background:none repeat scroll 0 0 #EEEEEE;
    width:auto;
    margin: 0;
    border-top: 1px solid #000000;
}

#footer-bar .units {
    margin:0 auto;
    width:750px;
}

#top-bar {
    background: #000000 url(http://themes.wdfiles.com/local--files/midnight-coal/menu-bg.png) repeat-x top;
    padding: 0;
    width: 100%;
    height: 29px;
    right: 0;
    left: 0;
    margin-bottom:0;
}

#top-bar li, #top-bar ul {
    margin: 0;
    padding: 0;
}

#top-bar ul {
    height: 29px;
    float: right;
}

#top-bar ul ul {
    margin-right: 0;
}

#top-bar ul li a {
    background: none;
    border: none;
}

#top-bar ul li a:hover {
    color: #fff !important;
}

#top-bar li a {
    background: transparent url(http://themes.wdfiles.com/local--files/midnight-coal/menu-bg.png) repeat-x top;
    border-left: 1px solid #fff !important;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 29px;
    padding: 0 15px;
    text-decoration: none;
}

#top-bar li a:hover {
    text-decoration: none;
}

#top-bar li ul {
    border: none;
}

#top-bar li ul li a {
    width: 18em;
    color: #fff;
}

#top-bar li ul li a:hover {
    color: #000;
}

#top-bar li a:hover {
    background: white;
}

#top-bar li a:hover {
    background: transparent url(http://themes.wdfiles.com/local--files/midnight-coal/menu-hover.png) !important;
}

#top-bar li ul li a {
    background: #000000;
}

#top-bar li ul li a:hover {
    background: #545454;
}

#top-bar ul li ul li a {
    border-bottom:1px solid #fff;
    border-left:1px solid #fff !important;
    border-right:1px solid #fff;
}

#top-bar ul li ul {
    border:0px solid #000000;
    border-bottom:1px solid #000000 !important;
    border-left:1px solid #000000 !important;
    border-right:1px solid #000000 !important;
    height:auto;
    width:auto;
    margin-left: -1px;
}

#top-bar ul li ul li a {
    background: #000;
}

#top-bar ul li ul li a:hover {
    background: #222;
}

#side-bar {
    background-color:transparent !important;
    width: 179px !important;
    border-right: none;
    margin-top: -90px;
}
#side-bar h1, #side-bar h2, #side-bar h3 {
    margin: 0px;
    padding-bottom: 3px;
    border-bottom: 1px solid #82827A;
    width: 169px;
}

#side-bar .sidebar-logo {
    margin-bottom: 10px;
}

#side-bar .sidebar-cloud {
    padding-left: 1px;
    padding-top: 6px;
    padding-right: 7px;
    background: url('http://blmodding.wikidot.com/local--files/nav:side/cloud_bg.png') top left no-repeat;
}

#side-bar .sidebar-cloud-footer {
    background: url('http://blmodding.wikidot.com/local--files/nav:side/cloud_footer.png') top left no-repeat;
    width: 174px;
    height: 22px;
    margin-bottom: 8px;
}

#side-bar .pages-tag-cloud-box {
    padding: 0 5px;
}

#side-bar .sidebar-system {
    padding-top:14px;
}

#side-bar li a {
    border-top:1px solid #82827a;
    border-bottom:0;
    width: 157px;
}

#side-bar .sidebar-cloud  ul:first-child li:first-child a:first-child {
    border-top:0 !important;
}

#side-bar .sidebar-cloud .foldable-list-container ul:first-child li:first-child a:first-child {
    border-top:1px solid #82827a !important;
}

#side-bar .sidebar-cloud .foldable-list-container {
    width:169px;
}

#side-bar .sidebar-system .foldable-list-container ul:first-child li:first-child a:first-child, #side-bar .sidebar-system .foldable-list-container {
    border-top: 0px !important;
}

#side-bar li a:hover {
    color: #363636;
    background: none;
}

#side-bar ul li ul li a {
    padding-left: 30px;
    width: 139px;
}

#side-bar .new-page-box {
    margin-bottom: 0 !important;
}

#side-bar .pages-tag-cloud-box .tag {
    display: inline-block;
    padding: 5px;
}

#container, #container-wrap {
    background: none !important;
}

/*
#container {
    background :url("http://static.wikidot.com/v--3482afeb89ba/common--theme/webbish2/images/sideback2_r.png") top right repeat-y !important;
}
*/

#main-content {
    border-left:1px solid #000;
    border-right:1px solid #000;
    border-bottom:1px solid #000000;
    background: #fff !important;
    margin-right: 0;
    padding-top: 0.5em !important;
    min-width: 666px;
}

#main-content h1, #main-content h2, #main-content h3, #main-content h4, #main-content h5, #main-content #page-title {
    margin-top: 0 !important;
    padding-top: 0 !important;
}


a.avatar-hover, a.avatar-hover:hover {
    display: none !important;
}

.printuser img.small {
    padding: 1px 4px 1px 8px !important;
}

#navi-bar .close, #footer-bar .close {
    display: none !important;
}

#navi-bar .action-buttons {
    right: 85px !important;
}

#navi-bar .random-site {
    right: 10px !important;
}

.yui-content {
    border: 0px solid #000 !important;
    border-top: 1px solid #000 !important;
    background: none !important;
    padding: 0.25em 0 !important;
}


.yui-navset .yui-nav a, .yui-navset .yui-navset-top .yui-nav a {
    background-color:#d8d8d8;
    background-image: url('http://blmodding.wikidot.com/local--files/nav:side/yuitabs.png');
}

.yui-navset .yui-nav a em, .yui-navset .yui-navset-top .yui-nav a em {
    border-color: #a3a3a3;
}

.yui-navset .yui-nav .selected a, .yui-navset .yui-nav .selected a:focus, .yui-navset .yui-nav .selected a:hover {
    background:#700 url('http://blmodding.wikidot.com/local--files/nav:side/yuitabs.png') repeat-x left -1400px;
    color:#fff;
}

.yui-navset .yui-nav a:hover, .yui-navset .yui-nav a:focus {
    background:#d88 url('http://blmodding.wikidot.com/local--files/nav:side/yuitabs.png') repeat-x left -1300px;
}

.yui-navset .yui-nav, .yui-navset .yui-navset-top .yui-nav {
    border-color: #710000;
    text-align: center;
}

div.page-rate-widget-box {
    margin-bottom: -15px;
}

div.newPadding {
    width: 101%;
    height: 185px;
}
div.newpost {
    width: 49%;
    float: left;
    height: 175px;
    overflow: hidden;
    border: 1px solid #A3B1BF;
    margin-right: 0.7%;
}

div.newtop {
    width: 100%;
    height: 25px;
    background: #F6E7E7;
    text-align: center;
    border-bottom: 1px solid #A3B1BF;
}

div.newtop p {
    margin: 0;
    padding-left: 15px;
    padding-top: 5px;
    font-weight: bold;
}

div.newtop a {
 color: #880000;
}

div.newdata {
    height: 150px;
    overflow-x: hidden;
    overflow-y: auto;
}

div.newdata p {
    margin: 3px 0 10px;
    padding: 0 5px;
}

div.newdata .bl p, div.newdata .xbox p, div.newdata .ps3 p {
    margin: 5px 0;
    padding: 4px 25px;
}

div.newdata .printuser img.small {
    display:none;
}

div.newdata .bl {
    background: #ffefef url("http://blmodding.wikidot.com/local--files/news:borderlands/BL_Icon.png") no-repeat left center;
}

div.newdata .xbox {
    background: #efffef url("http://blmodding.wikidot.com/local--files/news:borderlands/360_Icon.png") no-repeat left center;
}
div.newdata .ps3 {
    background: #eff8fe url("http://blmodding.wikidot.com/local--files/news:borderlands/PS3_Icon.png") no-repeat left center;
}